.menutables {
	border-top:0px solid #9999cc;
	FONT-SIZE: 11pt;
	FONT-weight: bold;
	color: #9999cc;
	padding: 8px;
}
.red {
	FONT-SIZE: 10pt;
	FONT-weight: bold;
	color: red;
}
.redsmall {
	FONT-SIZE: 8pt;
	FONT-weight: normal;
	color: red;
}
.levandir {
	FONT-SIZE: 9pt;
	FONT-weight: bold;
	color: #666666;
}
.menutables2 {
	background-image: url("../img/layout/pozadi_main.gif");
	background-repeat: repeat-x;
	color: #cccccc;
	height: 209px;
}

.tccaktu {
	background-image: url("../img/aktualizace_01.jpg");
	padding-top: 15px;
	padding-left: 8px;
	padding-right: 8px;
	padding-bottom: 8px;
	background-repeat: no-repeat;
	height: 209px;
	}
.tcc {
	border:1px solid silver;
	padding: 8px;
	}
.tccr {
	border:1px solid #a795c3;
	padding: 8px;
	}
.tcco {
	border-bottom:1px solid silver;
	padding: 8px;
	}
.tcc13 {
	border: 13px solid #ECECFF;
	padding: 8px;
	margin: 8px;
	}
.tcc2 {
	border-bottom:1px solid #f9f6c8;
	border-right:1px solid #f9f6c8;
	border-left:1px solid #f9f6c8;
	border-top:4px solid #f9f6c8;
	background-color: white;
	padding: 8px;
	}
.tcc3 {
	border-bottom:7px solid #e6e5ed;
	border-right:1px solid #e6e5ed;
	border-left:1px solid #e6e5ed;
	border-top:1px solid #e6e5ed;
	background-color: white;
	padding: 8px;
	}
.tcc4 {
	border:1px solid silver;
	background-color: #fbecdd;
	padding: 8px;
	}
.tcc20 {
	border:1px solid #f5dea4;
	background-color: #d9d8e5;
	padding: 8px;
	text-align: left;
	}
.tcc5 {
	border:1px solid silver;
	background-color: #ffd4aa;
	padding: 8px;
	}
.tcc6{
	border:1px solid silver;
	background-color: #fbecdd;
	padding: 8px;
	height: 480px;
	text-align: left;
	}
.tccf {
	border:1px solid silver;
	background-color: #fdecfd;
	padding: 8px;
	}
.finder_window {
	border-bottom:1px solid black;
	border-right:1px solid black;
	border-left:1px solid black;
	border-top:1px solid black;
	background-color: white;
	padding: 0px;
	margin: 1px;
	font-size: 10px;
	}
.finder_button {
	border-bottom:2px solid #9999cc;
	border-right:2px solid #9999cc;
	border-left:2px solid #9999cc;
	border-top:2px solid #9999cc;
	background-color: gray;
	font-weight: bold;
	color: white;
	padding: 0px;
	margin: 0px;
	font-size: 11px;
	}
#small2 {
        color: 9999cc;
        font-size: 11px;
        text-decoration: underline;	
	}
.small2 {
        color: 9999cc;
        font-size: 11px;
        text-decoration: none;	
	}
.small3 {
        color: #666666;
        font-size: 11px;
        text-decoration: none;	
	}
#odkaz {
	color: #6600CC; 
	font-weight: normal; 
	text-decoration: underline;
	}

.bw{
        color: white;
	font-weight: bold;
        font-size: 14pt;}
.nadpis  {
        color:white;
	font-weight: bold;
        font-size:8pt;
        text-decoration:none;
	background: gray;
	}
.nadpis2  {
        color:white;
	font-weight: bold;
        font-size:8pt;
        text-decoration:none;
	background: #a795c3;
	}
.nadpisblack  {
        color:Black;
	font-weight: bold;
        text-decoration:none;
	}
p {
        margin-top: 10px;
}

td, p, ul {
	font-family: Verdana, "Tahoma", "helvetica CE", "Arial CE", Arial, Helvetica;
	font-size: 12px;
	color: #333333;
}

h1 {
	font-family: Verdana, "Tahoma", "helvetica CE", "Arial CE", Arial, Helvetica;
	font-size: 17px;
	font-weight: bold;
	color: gray;
	text-decoration: none;
        margin-top: 10px;
}

h2 {
	font-family: Verdana, "Tahoma", "helvetica CE", "Arial CE", Arial, Helvetica;
	font-size: 15px;
	color: #666699;
	text-decoration: none;
}


h3 {
	font-family: Verdana, "Tahoma", "helvetica CE", "Arial CE", Arial, Helvetica;
	font-size: 13px;
	color: #000000;
}

h4 {
	font-family: Verdana, "Tahoma", "helvetica CE", "Arial CE", Arial, Helvetica;
	font-size: 13px;
	color: #000000;
}

h3.nazevfirmy {
	margin-bottom: 2px;
        padding-left: 4px;
        padding-right: 4px;
        padding-bottom: 2px;
        padding-top: 2px;
	background-color: #7FBEE2;
	color: #FFFFFF;
}

h3.neclen {
	margin-bottom: 2px;
	color: #333333;
	background-color: #F4F4F4;
}

a {
	text-decoration: underline;
	color: #02037D;
}

a:hover {
	text-decoration: underline;
	color: #ff0000;
}



.input_text {
	background-color: #FFFFFF;
	color: #111111;
	font: 8pt Tahoma;
	border: 1px solid black;
	background-image: url("../img/layout/pozadi_input_text.gif");
	height: 18px;
	padding-left: 5px;
	padding-top: 2px;
	margin: 0px;
}

.input_textarea {
	background-color: #FFFFFF;
	color: #111111;
	font: 8pt Tahoma;
	border: 1px solid black;
	padding: 1px;
	background-image: url("../img/layout/pozadi_input_text.gif");
	padding-left: 5px;
	padding-top: 3px;
}

.input_button {
	background-color: #DA241C;
	font: 8pt Tahoma;
	font-weight: bold;
	color: #ffffff;
	border: 1px solid #000000;
	height: 18px;
	vertical-align: center;
	margin-top: 0px;
	padding-bottom: 3px;
}

.poznamka {
	color: orange;
	font-weight: bold;
}

hr {
	height: 1px;
	border-top: 1px solid #000000;
	border-left: 0px solid #ffffff;
	border-right: 0px solid #ffffff;
	border-bottom: 0px solid #ffffff;
}
.mi{
	border: 0px solid silver;
	color: gray;
	background-color: #fbecdd;
	padding: 10px;
	}
.mir{
	border: 1px solid silver;
	color: gray;
	background-color: #e6e6fd;
	padding: 10px;
	}
.di{
	padding: 10px;
	}
#obr{
	border: 10px solid white;
	}